/* Base CSS */
address, article, aside, canvas, content, details, figcaption, figure, footer, header, hgroup, nav, menu, section, summary {display:block}
html,
body {
    height: 100%;
}
.alignleft {
    float: left;
    margin-right: 15px
}
.alignright {
    float: right;
    margin-left: 15px
}
.aligncenter {
    display: block;
    margin: 0 auto 15px
}
body {
    font-family: 'Gentium Book Basic', serif;
    font-size: 16px
}
a:focus {
    outline: 0 solid
}
img {
    max-width: 100%;
    height: auto;
    z-index: -1
}
.fix {
    overflow: hidden
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    font-family: 'Yeseva One', cursive;
}
.section-padding {
    padding: 80px 0
}
.div-padding {
    padding: 20px 0
}
a {
    -0-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #333;
    color: #fff
}
a:hover {
    text-decoration: none;
}
.section-title {
    color: #D29719;
    background: url(img/line-symbol-yellow.png) no-repeat;
    background-position: center bottom;
    padding-bottom: 50px;
    text-align: center
}
.section-title-white {
    color: #fff;
    background: url(img/line-symbol.png) no-repeat;
    background-position: center bottom;
    padding-bottom: 50px;
    text-align: center
}
.slider-bg-1 {
    background: url('img/header-bg.jpg')
}
.slider-bg-2 {
    background: url(img/ingredients-bg.jpg)
}
.slider-bg-3 {
    background: url(img/reviews-bg.jpg)
}
/*---------- Header Area CSS --------------*/

.top-area,
.header-text-area,
.header-text-area .container,
.header-text-area .row,
.header-text-area .col-md-12,
.d-table,
.carousel,
.carousel-inner,
.carousel-inner .item {
    height: 100%
}
.top-area {
    position: relative
}
.top-area-bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background-size: cover
}
.sticky-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999
}
.slider-control {
    position: absolute;
    color: #fff;
    top: 50%;
    font-size: 50px;
    padding: 5px 10px;
    left: 2%;
    opacity: .60;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}
.slider-control:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    color: #fff
}
.right.slider-control {
    left: auto;
    right: 2%;
}
.header-area .logo img,
.mainmenu ul.nav.navbar-nav li a,
.social-links a {
    -webkit-transition: .6s;
    transition: .6s
}
.header-area .logo img {
    width: 120px;
    margin-top: 15px
}
.mainmenu ul.nav.navbar-nav {
    float: none;
    text-align: right;
    padding-right: 100px
}
.mainmenu ul.nav.navbar-nav li {
    float: none;
    display: inline-block;
}
.mainmenu ul.nav.navbar-nav li a {
    display: inline-block;
    font-size: 16px;
    padding: 35px 15px;
    text-transform: uppercase
}
.mainmenu ul.nav.navbar-nav li.active:after {
    background: #fff;
    width: 100%;
    height: 3px;
    top: 0;
    left: 0;
    position: absolute;
    content: "";
}
.mainmenu ul.nav.navbar-nav li a:hover {
    background: none
}
.mainmenu ul.nav.navbar-nav li a:focus {
    background: none;
}
.social-links {
    top: 0;
    right: 0;
    position: absolute
}
.social-links a {
    font-size: 20px;
    color: #F1BD70;
    display: inline-block;
    padding: 30px 5px;
}
.header-text-area h2 {
    color: #fff;
    font-size: 70px;
    background: url(img/line-symbol.png) no-repeat;
    background-position: center bottom;
    padding-bottom: 60px
}
.header-text-area {
    position: relative;
    height: 100%;
}
.header-text-area:before {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    background: #000;
    opacity: .40;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"
}
.carousel .item {
    height: 100%;
    width: 100%
}
.header-area {
    width: 100%;
    position: absolute;
    z-index: 999
}
.d-table {
    display: table;
    width: 100%;
}
.d-table-cell {
    display: table-cell;
    vertical-align: middle
}
.btn {
    position: relative;
    z-index: 1
}
.btn:before {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    background: #000;
    z-index: -1
}
.btn.yellow-btn:before {
    background: #F1BD70;
    opacity: .80;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}
.is-sticky .header-area {
    width: 100%;
    z-index: 999
}
.is-sticky .header-area:before {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    background: #000;
    z-index: -1;
    opacity: .60;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
}
.is-sticky .logo img {
    width: 100px;
    top: -2px
}
.is-sticky .mainmenu ul.nav.navbar-nav li a {
    padding: 20px 15px;
}
.is-sticky .social-links a {
    padding: 18px 5px;
}
.is-sticky .mainmenu ul.nav.navbar-nav li.active a {
    color: #F1BD70
}
/*---------- About Area CSS --------------*/

.about-area,
.food-menu-area,
.contact-us-area {
    background: url(img/round.png);z-index:-2;
}
.about-text {
    position: relative
}
.about-text p {
    margin: 30px 0
}
.author-photo img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: 10px
}
.author-signature {
    position: absolute;
    right: 20%;
    bottom: -10%;
}
.spice {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin: 10px;
    margin-top: 40px;
    box-shadow: 0 0 10px #F1BD70
}
/*---------- Ingredients Area CSS --------------*/

.ingredients-area {
    position: relative
}
.parallax-bg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    z-index: -1;
    background-attachment: fixed
}
.ingredients-bg {
    background-image: url(img/ingredients-bg.jpg)
}
.ingredients-text {
    position: relative;
    z-index: -1;
    padding: 50px;
    color: #fff
}
.ingredients-text:after {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: #000;
    opacity: .60;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    z-index: -2
}
/*---------- Menu Area CSS --------------*/

.single-menu-item {
    padding: 15px 0
}
.single-menu-item h3 {
    font-size: 20px;
    color: #D29719;
    border-bottom: 1px solid #D29719;
    padding-bottom: 5px;
    margin-bottom: 10px
}
.single-menu-item span {
    float: right
}
.single-menu-item.special {
    position: relative;
    border: 1px solid #D29719;
    padding: 5px
}
.single-menu-item.special:before {
    content: "Special";
    text-transform: uppercase;
    background: #D29719;
    color: #fff;
    padding: 0 5px;
    position: absolute;
    top: -20px;
    right: -1px
}
/*---------- Review Area CSS --------------*/

.review-area {
    position: relative
}
.review-bg {
    background: url('img/reviews-bg.jpg')
}
.review-list {
    position: relative;
    color: #fff;
    z-index: -1;
    padding: 50px;
    font-size: 25px;
    text-align: center
}
.review-list p.testimonial-author {
    color: #fff;
    font-size: 18px;
    margin-top: 20px
}
.review-list:after {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -2;
    background: #000;
    opacity: .60;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    content: ""
}
#fawesome-carousel:before {
    font-family: FontAwesome;
    content: "\f10d";
    position: absolute;
    top: -15px;
    left: -30px;
    color: #fff;
    font-size: 30px
}
/*---------- Contact-us Area CSS --------------*/

.contact-img {
    text-align: center;
    margin-bottom: 30px
}
.contact-img img {
    width: 46%;
    margin: 0 10px;
}
/*---------- Footer Area CSS --------------*/

.footer {
    background: #19181A;
    color: #bfbfbf;
    font-size: 14px
}
.footer strong {
    color: #fff
}
.footer-cards {
    margin-top: 20px;
    color: #fff
}
.footer-social-icon a,
.footer-cards i {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    padding: 0 5px
}
.footer .section-title-white {
    font-size: 20px
}
.contact-form {
    text-align: left;
    margin-top: 30px
}
.contact-form input,
.contact-form select {
    border: 1px solid #D29719;
    width: 100%;
    padding: 5px;
    margin-bottom: 10px
}
.contact-form label {
    color: #D29719
}
.contact-form button {
    background: #D29719;
    border: none;
    border-radius: 2px;
    padding: 5px 20px;
    color: #fff;
    margin: 0 auto;
    width: 150px;
    display: block
}
.carousel-fade .carousel-inner > .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner > .item,
.carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.carousel-fade .carousel-inner > .item.active,
.carousel-fade .carousel-inner > .item.next.left {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.carousel-fade .carousel-inner > .next,
.carousel-fade .carousel-inner > .prev,
.carousel-fade .carousel-inner > .active.left,
.carousel-fade .carousel-inner > .active.right {
    left: 0;
}
.carousel-fade .carousel-inner > .item.next,
.carousel-fade .carousel-inner > .item.active.right,
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}